Bug 2081791 - Remove firefox-fedora-ua.patch
Summary: Remove firefox-fedora-ua.patch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-04 15:54 UTC by Michael Catanzaro
Modified: 2022-05-19 13:28 UTC (History)
12 users (show)

Fixed In Version: firefox-100.0-3.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-05 17:58:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Michael Catanzaro 2022-05-04 15:54:16 UTC
Please remove firefox-fedora-ua.patch. This patch was added to allow us to estimate how many users we have based on data from Wikimedia website visits, but that service shut down shortly after we added the patch. We're not actually using the data anymore. It has a few disadvantages. We're removing the UA switching from our Chrome extension and WebKitGTK builds as well.

Comment 1 Martin Stransky 2022-05-05 10:29:49 UTC
Added to firefox-100.0-3 package.

Comment 2 Fedora Update System 2022-05-05 17:54:17 UTC
FEDORA-2022-93e50a807b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-93e50a807b

Comment 3 Fedora Update System 2022-05-05 17:58:51 UTC
FEDORA-2022-93e50a807b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.